KLA10775
An unknown vulnerability in Oracle Java SE
Updated: 06/01/2019
Detect date
?
03/23/2016
Severity
?
Critical
Description

An unspecified vulnerability was found in Oracle Java SE. By exploiting this vulnerability malicious users can cause denial of service, affect integrity or obtain sensitive information. This vulnerability can be exploited remotely via vectors related to subcomponent Hotspot

Affected products

Oracle Java SE versions 7.97, 8.73 and 8.74

Solution

Update to the latest version
Get Java SE

Original advisories

Oracle advisory

Impacts
?
OSI 
[?]

DoS 
[?]

LoI 
[?]
CVE-IDS
?
CVE-2016-06369.3Critical